MailcrateDocs
Branding

Get workspace branding

GET
/public/workspace-branding

Requires the workspace-branding:read scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Response Body

application/json
  1. response
logoMediaAssetId*string|null
logoUrl*string|null
accentColor*string|null
accentForeground*string|null
footerText*string|null
Example Request
curl -X GET 'https://api.mailcrate.io/public/workspace-branding' \  -H 'Authorization: Api-Key <api_key>'
Example Response
{  "logoMediaAssetId": "string",  "logoUrl": "string",  "accentColor": "string",  "accentForeground": "string",  "footerText": "string"}